_core:
  default_config_hash: 9bVDfWSa_In6VzTXmy04jJ_3ZQobihKjO9isuuUCPaw
protect_all_forms: true
unprotected_forms:
  - user_login_form
  - search_form
  - search_block_form
  - views_exposed_form
  - honeypot_settings_form
log: true
element_name: hp-url
time_limit: 5
expire: 300
form_settings:
  user_register_form: false
  user_pass: false
  contact_message_feedback_form: false
  contact_message_personal_form: false
  node_alert_form: false
  node_application_deadlines_form: false
  node_career_form: false
  node_class_form: false
  node_event_form: false
  node_homepage_path_form: false
  node_landing_page_form: false
  node_new_article_form: false
  node_page_form: false
  node_person_form: false
  node_program_form: false
  node_quote_form: false
  node_webform_form: false
  comment_comment_form: false
